/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/articledetail.min.rt.css.orig */
.sqDgdU {
	display: flex;
	justify-content: space-between;
}
.sqDgdU .fpXic {
	width: 70%;
	border-radius: 10px;
	height:fit-content;
}
.sqDgdU .fpXic .HtpZyvwA {
	background: #fff;
	border-radius: 10px;
}
.sqDgdU .fpXic .HtpZyvwA .yNbyDnsVAS {
	padding: 20px 10px 0;
}
.sqDgdU .fpXic .HtpZyvwA .yNbyDnsVAS h2 {
	font-size: 24px;
	margin-bottom: 10px;
}
.sqDgdU .fpXic .HtpZyvwA .yNbyDnsVAS ul {
	display: flex;
	color: #999999;
	font-size: 14px;
}
.sqDgdU .fpXic .HtpZyvwA .yNbyDnsVAS ul li:nth-child(1) {
margin-right: 30px;
}
.sqDgdU .fpXic .HtpZyvwA .rEbIap6AA {
	font-size: 16px;
	line-height: 30px;
	clear: both;
	padding: 30px 10px 40px;
	user-select: none;
}


.rEbIap6AA a{
 color: #0000f1;
}

.sqDgdU .fpXic .HtpZyvwA .rEbIap6AA .MSkgOZ {color:#000;font-size:15px;font-weight:bold;}

.sqDgdU .fpXic .HtpZyvwA .rEbIap6AA .MSkgOZ a{
    color: #666;
    height: 44px;
    background: #f5f5f5;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    padding: 5px 20px;
    margin: 5px 10px 15px 0;
}
.fpXic .wOhwW {
	background: #fff;
	margin-top: 20px;
	border-radius: 10px;
}
.fpXic .wOhwW div {
	display: flex;
}
.fpXic .wOhwW div a {
	color: #333333;
	font-size: 16px;
	display: flex;
	flex-direction: column;
	margin: 20px 10px;
	border: solid 1px #eee;
	border-radius: 10px;
	padding: 15px;
	width: 400px;
	height: 100px;
}
.fpXic .wOhwW div a span:nth-child(1) {
margin-bottom: 20px;
color: #459ADD;
}
.fpXic .wOhwW div a span:nth-child(2) {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}
.fpXic .wOhwW div a:hover {
	color: #459ADD;
	font-weight: 500;
}
.sqDgdU .vcoVbwHA {
	width: 28%;
	border-radius: 10px;
	height:fit-content;
}
.QPbYSIJi, .cyVtciBK {
	background: #FFFFFF;
	border-radius: 10px;
	margin-bottom: 20px;
}
.U9004 ul {
	padding: 20px 10px;
}
.U9004 ul li {
	font-size: 13px;
	padding: 10px 0;
	/*white-space: nowrap;*/
	overflow: hidden;
	text-overflow: ellipsis;
}
.U9004 ul li span {
	color: #999999;
}
.U9004 ul li a {
	color: #666666;
}
.MEoU0N1i5b {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: solid 1px #459ADD;
	margin-left: 10px;
}
.MEoU0N1i5b a {
	color: #999999;
	font-size: 12px;
	margin-right: 20px;
}
.MEoU0N1i5b .M65305 {
	margin-left:0!important;
}
.M65305 {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.M65305 div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.M65305 img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
a:hover {
	font-weight: 700;
}









.sVKHeGCH {
    width: 100%;
    height: 618px;
    background: #000;
    text-align: center;
}

.BPfQI0JB {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    flex-direction: column;
}

.LvXsijVW {
    font-size: 28px;
    color: #fff;
}

.vAhflQ {
    font-size: 18px;
    color: #999;
    padding-top: 15px;
}



.Pb0EpCd{overflow:hidden;background:#fff;border-radius:4px;margin-top:12px;padding:17px 12px}
.I28447129{font-size:20px;font-weight:500;padding-bottom:20px}
.sdVqa1YzE{color:#666;font-size:14px;line-height:26px}
.sdVqa1YzE span{color:#333;font-weight:700}
.sdVqa1YzE a{color:#e60640}
.sdVqa1YzE a:hover{color:#ff003c}
.sdVqa1YzE cite{color:#333;padding:0 5px}


.dBvNi9pd{ overflow:hidden}
.dBvNi9pd li{float:left;height:30px;line-height:30px; margin-bottom:5px;}
.dBvNi9pd a{padding:0 15px;background:#ededed;margin:0 10px;display:inline-block;border-radius:30px;min-width:40px;text-align:center;color:#333}

.g1780{
    display: flex;
}
.v357059 {
    width: 30%;
    height: auto;
    margin-right: 5px;
}
.g1780 a{
    display: -webkit-box;             /* 使容器成为弹性伸缩容器 */
  -webkit-box-orient: vertical;     /* 设置子元素在垂直方向排列 */
  overflow: hidden;                 /* 超出部分隐藏 */
  -webkit-line-clamp: 3;            /* 限制显示2行 */
  text-overflow: ellipsis;          /* 超出部分显示省略号 */
  width: 63%;
}